---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8090020231018065036
  context: 9edba152
  arch: ppc64le
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: 0a6c2addc98bc271f5d6868c981d08cd7b77199c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 27f80ed6ed1f9c69e2f23a51428ddda9c3870832
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: abee58d129b1346eae88f73f5c9f5d4a1ef1b7b6
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: b56eba3e274cdbbe13bfce2da5077972a0d0037e
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 3673f8496335b1220755a3fcb0c0caf81edd5811
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 74a499ce0aa887757ad0c6d208026ec3c3efd33b
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 88cb0f47e5fe8e5e6d60b9900daa66a90f4629cb
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref:
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 33df41e5ea50f4167a48a2c31482680a75833213
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 879eb7d42ed9c0a77cfc1fade0c5149a13a5a3f1
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: 19b2916d9fea9e287d27d1ae6211edcee058c3d4
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 4c2bb7da3a3ce24cf4d4c62ca314640ce1b01f1c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: af5165851db94521985e6ea7d9114fd274dcebfb
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: 5cc2edd609c18ab76a575997f0ec0dccb6b8b83a
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: df7cd6feb795b47351c87742dc0ef67346590b54
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: a18ef8d61bba0bd13349f17b71fe1e875f46f2ca
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: d665f26e3f91d4a95b53aa53a1bdefa19f00f962
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: d83de55f621f02b79d52f8eb62678f39d41b8919
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 4463186ac581df30604f3042b68375022abc71ca
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - SLOF-0:20210217-1.module_el8.6.0+2880+7d9e3703.noarch
    - SLOF-0:20210217-1.module_el8.6.0+2880+7d9e3703.src
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.src
    - hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-debugsource-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.src
    - libguestfs-appliance-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-bash-completion-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-debugsource-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gfs2-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-inspect-icons-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-java-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-java-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-java-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-javadoc-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-ja-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-uk-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-rescue-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-rsync-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-tools-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-tools-c-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-tools-c-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-winsupport-0:8.8-1.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libguestfs-winsupport-0:8.8-1.module_el8.9.0+3641+a12eb2e2.src
    - libguestfs-xfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.src
    - libiscsi-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-debugsource-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-devel-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-utils-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-utils-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.src
    - libnbd-bash-completion-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.noarch
    - libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-debugsource-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libtpms-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libtpms-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.9.0+3641+a12eb2e2.src
    - libtpms-debuginfo-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libtpms-debugsource-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libtpms-devel-0:0.9.1-1.20211126git1ff6fe1f43.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.src
    - libvirt-client-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-client-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-config-network-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-config-nwfilter-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-interface-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-interface-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-network-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-network-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-nodedev-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-nodedev-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-nwfilter-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-nwfilter-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-qemu-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-qemu-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-secret-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-secret-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-core-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-core-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-disk-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-disk-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-gluster-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-gluster-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-iscsi-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-iscsi-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-iscsi-direct-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-iscsi-direct-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-logical-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-logical-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-mpath-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-mpath-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-rbd-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-rbd-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-scsi-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-driver-storage-scsi-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-daemon-kvm-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.src
    - libvirt-dbus-debuginfo-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-dbus-debugsource-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-debugsource-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-devel-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-docs-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-libs-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-libs-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-lock-sanlock-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-lock-sanlock-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-nss-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-nss-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-python-0:8.0.0-2.module_el8.7.0+3346+68867adb.src
    - libvirt-python-debugsource-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - libvirt-wireshark-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - libvirt-wireshark-debuginfo-0:8.0.0-22.module_el8.9.0+3641+a12eb2e2.ppc64le
    - lua-guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - lua-guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - nbdfuse-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - nbdfuse-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.src
    - nbdkit-bash-completion-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.noarch
    - nbdkit-basic-filters-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-filters-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-curl-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-curl-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-debugsource-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-devel-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-example-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-example-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-linuxdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-linuxdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-nbd-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-nbd-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-python-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-python-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-server-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-server-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-ssh-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-ssh-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tmpdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tmpdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-xz-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-xz-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.src
    - netcf-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-debugsource-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-devel-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-libs-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-libs-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - perl-Sys-Guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.src
    - perl-Sys-Virt-debuginfo-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Virt-debugsource-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - python3-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - python3-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libvirt-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - python3-libvirt-debuginfo-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - qemu-guest-agent-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-guest-agent-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-img-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-img-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.src
    - qemu-kvm-block-curl-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-curl-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-iscsi-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-iscsi-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-rbd-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-rbd-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-ssh-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-block-ssh-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-common-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-common-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-core-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-core-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-debuginfo-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-debugsource-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - qemu-kvm-docs-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
    - ruby-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ruby-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ruby-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ruby-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.src
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.src
    - supermin-debuginfo-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-debugsource-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-devel-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.src
    - swtpm-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-debugsource-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-devel-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-libs-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-libs-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-pkcs11-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - virt-dib-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - virt-dib-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
...
---
document: modulemd
version: 2
data:
  name: virt-devel
  stream: "rhel"
  version: 8090020231018065036
  context: 9edba152
  arch: ppc64le
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      virt: [rhel]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: 0a6c2addc98bc271f5d6868c981d08cd7b77199c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 27f80ed6ed1f9c69e2f23a51428ddda9c3870832
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: abee58d129b1346eae88f73f5c9f5d4a1ef1b7b6
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: b56eba3e274cdbbe13bfce2da5077972a0d0037e
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 3673f8496335b1220755a3fcb0c0caf81edd5811
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 74a499ce0aa887757ad0c6d208026ec3c3efd33b
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 88cb0f47e5fe8e5e6d60b9900daa66a90f4629cb
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref:
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 33df41e5ea50f4167a48a2c31482680a75833213
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 879eb7d42ed9c0a77cfc1fade0c5149a13a5a3f1
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: 19b2916d9fea9e287d27d1ae6211edcee058c3d4
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 4c2bb7da3a3ce24cf4d4c62ca314640ce1b01f1c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: af5165851db94521985e6ea7d9114fd274dcebfb
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: 5cc2edd609c18ab76a575997f0ec0dccb6b8b83a
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: df7cd6feb795b47351c87742dc0ef67346590b54
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: a18ef8d61bba0bd13349f17b71fe1e875f46f2ca
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: d665f26e3f91d4a95b53aa53a1bdefa19f00f962
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: d83de55f621f02b79d52f8eb62678f39d41b8919
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 4463186ac581df30604f3042b68375022abc71ca
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - ocaml-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libguestfs-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - qemu-kvm-tests-15:6.2.0-39.module_el8.9.0+3641+a12eb2e2.ppc64le
...
